food
13 endpoints · /api/erp/v1/food
Request examples are generated from each endpoint's REAL method and path. 13 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/food/menu-items/<id>/option-costs" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Update recipe line
OturumYol parametresi:
idline_idİstek
curl -X PATCH "https://{slug}.erp.blesyum.app/api/erp/v1/food/recipes/<id>/lines/<line_id>" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Delete recipe line
OturumYol parametresi:
idline_idİstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/food/recipes/<id>/lines/<line_id>" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?